# Polish translation for k3b
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the k3b package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: k3b\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-01-30 12:01+0000\n"
"PO-Revision-Date: 2007-07-16 18:24+0000\n"
"Last-Translator: Pawel Dyda <pawel.dyda@gazeta.pl>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 21:35+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: videodvd.cpp:181 videodvd.cpp:320
msgid "No VideoDVD found"
msgstr "Nie znaleziono płyty VideoDVD"

#: videodvd.cpp:222 videodvd.cpp:402
msgid "Read error."
msgstr "Błąd odczytu."
